/*$dark-goldenrod: rgba(165, 130, 40, 1);*/
/*$black: rgba(0, 0, 0, 1);*/
/*$engineering-orange: rgba(208, 0, 4, 1);*/
/*$dim-gray: rgba(115, 113, 113, 1);*/
/*$timberwolf: rgba(205, 203, 200, 1);*/
.achtergrondfoto {
    background-image: url("../images/BG.jpg");
    background-repeat: no-repeat;
    background-position: right bottom;

    background-size: cover;
    width: 100%;
    height: 100vh;
    /*min-height: 40em;*/
    max-height: 40em;
    /*background-attachment: fixed;*/
}

.grotetekst {
    font-size: 5em;
}

.achtergrondtekstmargin {
    margin-left: 10%;
}

p {
    padding: 1%;
    margin-top: 2%;
    margin-bottom: 2%;
}

.kaartBG {
    background-color: rgba(205, 203, 200, 1);
}

.kaartBG2 {
    background-color: rgba(115, 113, 113, 1);;
}

.kaartKnop {
    background-color: rgba(208, 0, 4, 1);
    color: white;
    border-radius: 0.5em;
    font-size: 1.5em;
}

.kaartKnop:hover {
    background-color: rgba(165, 130, 40, 1);
    color: white;
}

.footerKaart {
    background-color: rgba(115, 113, 113, 1);
    color: white;
    border: none;
}

.faviconLink {
    color: white;
    background-color: rgba(208, 0, 4, 1);
    padding: 2.5%;
    margin: 1%;
}

.faviconLink:hover {
    color: rgba(208, 0, 4, 1);
    background-color: white;
}

.logo {
    max-width:60px;
}

.centreerKaartGroep {
    max-width: 80%;
    margin: 2em auto;
}

.competitieKaartGroep {
    max-width: 90%;
}

.tekstTransparant {
    color: rgba(255, 255, 255, 0.75);
}

.tekstTransparantZwart {
    color: rgba(0, 0, 0, 0.6);
}

.KaartLink {
    text-decoration: none;
    color: white;
}

.KaartLink:hover {
    color: rgba(255, 255, 255, 0.75);
}

.meerInfoLink {
    text-decoration: none;
    color: black;
}

.meerInfoLink:hover {
    color: rgba(0, 0, 0, 0.6);
}

.horizontaalCentreren {
    margin: 0 auto;
}